#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-4LOPWRVzeNg9LMCiUTSJQa
key:                  http-conduit-2.3.8-4LOPWRVzeNg9LMCiUTSJQa
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  a5b79811f6b888128722dbedc23c271a
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-4LOPWRVzeNg9LMCiUTSJQa
depends:
    aeson-1.5.6.0-E36dVhtAIdx5rKVPhaul1I
    attoparsec-0.14.4-8zLCkbBpSqR2VTtz7yFfGg base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-5nwMul9nWe16AFmxDrrAEg
    conduit-extra-1.3.6-DEhUJ3ayWMkLj2VGqrqKDD
    http-client-0.7.13.1-EDl6de3SM99EcpFKZgWIXa
    http-client-tls-0.3.6.1-755uqy1dvfZ3LKW4Kctdi8
    http-types-0.12.3-5PRWik1Tinx5VCjC01cH0i mtl-2.2.2
    resourcet-1.2.6-3dXjgV2QmpG72pOPnliEAM transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

